import { jsonResponse } from "../../common.js";

export async function onRequestGet(context: RequestContext) {
  const results = await context.data.prisma.appealBan.findMany({
    orderBy: {
      created_at: "desc",
    },
  });

  return jsonResponse(JSON.stringify(results));
}
